<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuiit About Page</title>
	<link rel="stylesheet" href="./styles.css">
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
	<!-- Zuitt Navbar -->
	<nav class="navbar navbar-expand-lg navbar-light bg-white border-bottom border-dark">
	  <a class="navbar-brand" href="#">
	      <img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png"  class="d-inline-block align-top" alt="">
	  </a>
	  <!-- toggler btn -->
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <!-- dropdown navbar -->
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav">
	      <li class="nav-item active">
	        <a class="nav-link text-dark" href="#">Home <span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link text-dark" href="#">Web Dev Program</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link text-dark" href="#">Companies</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link text-dark">FAQS</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link text-dark">Blog</a>
	      </li>
	    </ul>
	  </div>
	</nav>

	<!-- Zuitt main body -->
	<main class="p-5">
		<div class="text-center mx-auto d-block w-50">
			<h2 class="mb-4">What is Zuitt?</h2>
			<p class="mb-4">
				Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills needed to get hired as Software Engineers. Our secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life
				you've always wanted for yourself and your family.
			</p>
			<button class="apply-btn rounded-pill btn-lg">
				<a class="text-white" href="#" type="submit">Apply Now</a>
			</button>
		</div>
		<div class="px-5 w-75 mx-auto d-block">
			<h1 class="text-center mt-4">Succeed with Zuitt</h1>
			<h5 class="mb-3 font-weight-bold">Beginner Friendly</h5>
			<p>Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via a live online consultation with passionate peers and one-on-one Q&A.</p>
			<h5 class="mb-3 font-weight-bold">Study Now, Pay Later</h5>
			<p>We're confodent in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.</p>
			<h5 class="mb-3 font-weight-bold">Just 4/6 Months</h5>
			<p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>
		</div>
	</main>

	<footer class="fixed-bottom">
		<div class="contacts d-flex justify-content-between text-white pt-4">
			<div class="px-3">
				<h4 class="mb-3">About Us</h4>
				<ul>
					<li><a class="text-light" href="#">History</a></li>
					<li><a class="text-light" href="#">Mission & Vision</a></li>
					<li><a class="text-light" href="#">Founders</a></li>
					<li><a class="text-light" href="#">Branches</a></li>
				</ul>
			</div>
			<div class="px-3">
				<h4 class="mb-3">Careers</h4>
				<ul>
					<li><a class="text-light" href="#">Junior Developer</a></li>
					<li><a class="text-light" href="#">Marketing Associate</a></li>
					<li><a class="text-light" href="#">Legal Staff</a></li>
					<li><a class="text-light" href="#">Junior Accountant</a></li>
				</ul>
			</div>
			<div class="px-3">
				<h4 class="mb-3">Follow Us</h4>
				<ul>
					<li><a class="text-light" href="#">Facebook</a></li>
					<li><a class="text-light" href="#">LinkedIn</a></li>
				</ul>
			</div>
			<div class="px-3">
				<h4 class="mb-3">Contact Us</h4>
				<ul>
					<li>(02) 8 282 9520</li>
					<li>0917 166 8714 (Globe), 0932 868 8713 (Smart)</li>
					<li>helpdesk@zuitt.co</li>
				</ul>
			</div>
		</div>
		<div class="bottom-footer d-flex justify-content-center align-items-center">
			<a class="text-dark p-1 mx-4" href="#">Terms of Service</a> |
			<a class="text-dark p-1 mx-4" href="#">Privacy Policy</a> |
			<a class="text-dark p-1 mx-4" href="#">&copy; 2017-2019 Zuitt. All Rights Reserved</a>
		</div>
	</footer>

	<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>